* {
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -webkit-user-drag: none;
}

html {
  overflow: hidden;
}

body {
  position: fixed;
  /* prevent overscroll bounce*/
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  /* iOS velocity scrolling */
}

html,
body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  width: 100%;
  height: 100%;
  user-select: none;
  outline: none;
  margin: 0;
  padding: 0;
  background: url(static/background.svg),
    linear-gradient(55deg, #100069 0%, #000439cc 60%, #100069 100%) no-repeat
      center center fixed;
  background-size: cover;
}

.feature-list {
  list-style-type: none;
  padding: 0;
  margin: 0 auto; /* Center the list */
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 25px;
  max-width: 800px; /* Set a max width for better alignment */
}

::-webkit-scrollbar {
  width: 0.2em;
  height: 0.2em;
}

::-webkit-scrollbar-thumb {
  background: rgb(41, 104, 124);
}

::-webkit-scrollbar-track,
body {
  scrollbar-face-color: lightblue;
  scrollbar-track-color: #0b0d32c1;
}

.feature-list li {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  padding: 8px !important;
  transition: background 0.3s;
  font-weight: 300;
  font-family: Inter, sans-serif;
  color: #ffffff; /* Change text color to white for better readability */
  text-align: center; /* Center text in list items */
}

.feature-list li:hover {
  background: rgba(255, 255, 255, 0.2);
}

h4 {
  text-align: center; /* Center the heading */
  color: #ffffff; /* Change heading color to white */
}

.slogan {
  color: #ffffff; /* Change slogan color to white */
}

/* Mobile Responsiveness */
@media (orientation: portrait) {
  .feature-list {
    grid-template-columns: 1fr; /* Stack items vertically on small screens */
  }
}

@media (max-width: 850px) {
  .feature-list {
    grid-template-columns: 1fr; /* Stack items vertically on small screens */
  }
}

body.dragging * {
  cursor: grabbing !important;
}

* {
  box-sizing: border-box;
}

*:focus,
*:hover {
  outline: none;
}

body.dragging * {
  cursor: grabbing !important;
}

* {
  box-sizing: border-box;
}

*:focus,
*:hover {
  outline: none;
}

.center-container {
  display: flex;
  justify-content: center;
}

.mt16 {
  margin-top: 16px;
}

.mt32 {
  margin-top: 30px;
}

.mt50 {
  margin-top: 50px;
}

.mt80 {
  margin-top: 80px;
}

.mt130 {
  margin-top: 130px;
}

.mtlogo {
  margin-top: 80px;
}

#main {
  opacity: 0;
  bottom: 32px !important;
}

.m0 {
  margin: 0;
}

.p0 {
  padding: 0;
}

.p16 {
  padding: 16px;
}

.p32 {
  padding: 32px !important;
}

.h400 {
  height: 400px;
}

.mb32 {
  margin-bottom: 32px;
}

.title-gradient {
  color: #fff;
  letter-spacing: -0.175rem;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(45deg, #ffffff69 0%, #fff 67%);
  -webkit-background-clip: text;
  background-clip: text;
  font-family: Inter, sans-serif;
  font-size: 5em;
  font-weight: 500;
  line-height: 1.125;
}

.title-mark {
  color: #00a3ff !important;
  background-color: #0000 !important;
  letter-spacing: -0.175rem;
  font-family: Inter, sans-serif;
  font-size: 5em;
  font-weight: 500;
  line-height: 1.125;
}

.slogan {
  color: #ffffff7a;
  font-family: Inter, sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.875;
  text-align: center;
}

.btn {
  color: #ffffffd4;
  background-color: transparent;
  vertical-align: middle;
  border-radius: 2.5rem;
  width: 100%;
  height: 3.75rem;
  padding: 0 2rem;
  font-family: Inter, sans-serif;
  font-size: 1em;
  font-weight: 500;
  line-height: 3.75rem;
  transition: transform 0.25s, color 0.25s, background-color 0.25s,
    border-color 0.25s;
  display: inline-flex;
}

.btn-primary {
  border: 2px solid #00a3ff;
  background: #100069;
}

.btn-secondary {
  border: 2px dashed #5f476b;
}

.btn:hover {
  background-color: #00a3ff;
}

.btn-span {
  width: 100%;
  min-width: 108px;
  text-align: center;
}

.card {
  border-radius: 32px;
  padding: 16px;
  background-color: transparent;
}

.text-gradient {
  color: #fff;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(45deg, #ffffff69 0%, #fff 67%);
  -webkit-background-clip: text;
  background-clip: text;
  font-family: Inter, sans-serif;
}

.text-light {
  color: #ccc;
}

.row-content {
  border: 1px solid #00a3ff;
  border-radius: 32px;
  padding: 32px;
  background-color: transparent;
}

.m-indicators {
  text-align: center;
  margin-top: 32px !important;
}

.m-indicators m-.indicator {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: gray;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
}

.m-indicators m-.indicator.active {
  background-color: black;
}

.c-item {
  padding: 8px;
  margin-top: 2px;
  border-radius: 15px;
}

.m-carousel {
  display: flex !important;
  overflow: hidden !important;
}

.m-carousel-item {
  flex: 0 0 100% !important;
  transition: transform 0.5s ease !important;
}

.m-indicators {
  text-align: center !important;
}

.m-indicator {
  display: inline-block !important;
  width: 10px !important;
  height: 10px !important;
  background-color: gray !important;
  border-radius: 50% !important;
  margin: 0 5px !important;
  cursor: pointer !important;
}

.m-indicator.active {
  background-color: white !important;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  /* Adjust opacity as needed */
  display: none;
  justify-content: center;
  align-items: center;
}

.slogan {
  display: inline-block; /* Ensure spans are inline */
  overflow: hidden; /* Hide overflow for animation */
}

.slogan span {
  display: inline-block; /* Make each word/character an inline block */
  opacity: 0; /* Start hidden */
  animation: fadeIn 0.5s forwards; /* Fade in animation */
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px); /* Optional: add a slight upward movement */
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-in {
  opacity: 0;
}

.fade-in.show {
  opacity: 1;
  transition: opacity 1s ease-in;
}

.feature-list li {
  line-height: 30px;
  opacity: 0;
}

.fade-out {
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.clear-out {
  display: none;
  transition: display 1.2s ease-in-out;
}

.overlay img {
  max-width: 90%;
  max-height: 90%;
  margin: auto;
  display: block;
}

.container {
  margin: 0 auto;
  max-width: 1280px;
  width: 90%;
}

@media only screen and (min-width: 601px) {
  .container {
    width: 85%;
  }
}

@media only screen and (min-width: 993px) {
  .container {
    width: 70%;
  }
}

.col .row {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
}

.section {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.section.no-pad {
  padding: 0;
}

.section.no-pad-bot {
  padding-bottom: 0;
}

.section.no-pad-top {
  padding-top: 0;
}

.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .col {
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.75rem;
  min-height: 1px;
}

.row .col.s1 {
  width: 8.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s2 {
  width: 16.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s3 {
  width: 25%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s4 {
  width: 33.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s5 {
  width: 41.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s6 {
  width: 50%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s7 {
  width: 58.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s8 {
  width: 66.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s9 {
  width: 75%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s10 {
  width: 83.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s11 {
  width: 91.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s12 {
  width: 100%;
  margin-left: auto;
  left: auto;
  right: auto;
}

@media only screen and (min-width: 601px) {
  .row .col.m1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.m12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
}

@media only screen and (min-width: 993px) {
  .row .col.l1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .row .col.l12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
}

a {
  text-decoration: none;
}